.crafty-contenthead-wrapper {
    display: flex;
    background: #fff;
    justify-content: center;
    /* border-top: 1px solid #ddd; */
}
.crafty-contenthead-nav-item {
    height: 62px;
    line-height: 62px;
    color: #2D312F;
    font-size: 16px;
    margin: 0 1.2em;
    border-bottom: 4px solid transparent;
    font-family: Kanit, sans-serif;
}
.crafty-contenthead-nav-item.active {
    border-bottom: 4px solid var(--ast-global-color-0);
}
.crafty-contenthead-nav-item a {
    color: #2D312F;
    font-weight: normal;
    text-decoration: none;
}
.crafty-contenthead-nav-item.active a {
    color: var(--ast-global-color-0);
}
.crafty-contenthead-image {
    width: 24px;
}
.crafty-contenthead-nav-item .crafty-contenthead-image {
    filter: grayscale(100%);
}
.crafty-contenthead-nav-item.active .crafty-contenthead-image,
.crafty-contenthead-nav-item:hover .crafty-contenthead-image {
    filter: none;
}
.crafty-contenthead-content {
    background: #0035AD;
    color: #fff;
    padding: 40px 0;
}

.crafty-contenthead-content .ast-container {
    display: flex;
}
.crafty-contenthead-content h1 {
    color: #fff;
    margin: 0 0 10px;
}
.crafty-contenthead-content-image {
    width: 50%;
    text-align: center;
}
.crafty-contenthead-content-image img {
    width: 240px;
}
.crafty-contenthead-content-detail {
    flex: 1;
    font-size: 1.2em;
}
.crafty-contenthead-content-detail p {
    margin: 0;
    padding: 0;
}

@media screen and (max-width: 860px) {
    .crafty-contenthead-wrapper {
        display: none;
    }
}
@media screen and (max-width: 560px) {
    .crafty-contenthead-content-detail {
        font-size: 1rem;
    }
    .crafty-contenthead-content .ast-container {
        flex-direction: column;
    }
    .crafty-contenthead-content-image {
        width: 100%;
        padding: 0 20px;
        text-align: center;
    }
    .crafty-contenthead-content-image img {
        width: 100%;
        max-width: 240px;
    }
}